#Tue Apr 07 23:30:41 UTC 2026
TimeAttribute=ingestion
Schema=*the_geom\:Polygon,location\:String,ingestion\:java.util.Date
PropertyCollectors=TimestampFileNameExtractorSPI[timeregex](ingestion)
Name=elmfire_landfire_90_flame-length
